﻿.margin-bottom
{
    margin-bottom: 10px;
}

.textblock
{
    margin-bottom: 5px;
}
/*
input {
	width: 100%;
	padding-bottom: .25em;
	border-radius:3px;
}
*/
/*
input[type='radio'], input[type='checkbox'] {
	display: inline;
    margin-right: 1.25em;
    vertical-align: middle;
    width: 25px;
    vertical-align: bottom;
    position: relative;
}


.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: Transparent;
	margin-left: 0px;
    padding-right: 10px;
}



.radio label, .checkbox label {
    display: inline-block;
    font-weight: bold;
    
    margin-bottom: 5px;
    max-width: 100%;
    padding-left: 35px;
    position: relative;
    vertical-align: text-bottom;
}
.checkbox label 
{
    padding-top: 10px;
}
label.radio.inline
{
    margin-right: 17px;
}

*/

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  display:block;
  margin-top: 4px;
  margin-left: 5px;
}

input[type='radio'], input[type='checkbox'] {
	/*display: inline; */
   
    margin-left: 0px;
    vertical-align: middle;
    
  
}

.radio label, .checkbox label {
    /* display: inline-block; */
    font-weight: bold;
    
    margin-bottom: 5px;
    max-width: 100%;
    padding-left: 20px;
    position: relative;
    vertical-align: text-bottom;
}

.error 
{
    display: block;
    color: #830000;
}
